.printicon {
        background: transparent url(/fileadmin/main_uni_template/img/print_icon.gif) no-repeat top left!important;
        padding:3px 0px 3px 23px!important;
        white-space: nowrap;
        font-weight: bold; font-size: 90%;
        color: #004251;
        margin-right:10px;
}
.emailicon {
        background: transparent url(/fileadmin/main_uni_template/img/send_icon.gif) no-repeat top left!important;
        padding:3px 0px 3px 23px!important;
        white-space: nowrap;
        font-weight: bold; font-size: 90%;
        color: #004251;
        margin-right:10px;
       }
.button  { color: #fff; font-weight: bold; font-size: 11px; background-color: #263468; text-transform: capitalize }


